@font-face {
	font-family: 'HelveticaNeueBold';
	src: url('/fonts/helveticaneue/HelveticaNeueBold.eot');
	src: url('/fonts/helveticaneue/HelveticaNeueBold.woff2') format('woff2'),
		url('/fonts/helveticaneue/HelveticaNeueBold.woff') format('woff'),
		url('/fonts/helveticaneue/HelveticaNeueBold.ttf') format('truetype'),
		url('/fonts/helveticaneue/HelveticaNeueBold.svg#HelveticaNeueBold') format('svg'),
		url('/fonts/helveticaneue/HelveticaNeueBold.eot?#iefix') format('embedded-opentype');
	font-weight: normal;
	font-style: normal;
	font-display: swap;
}
@font-face {
	font-family: 'HelveticaNeueLight';
	src: url('/fonts/helveticaneue/HelveticaNeueLight.eot');
	src: url('/fonts/helveticaneue/HelveticaNeueLight.woff2') format('woff2'),
		url('/fonts/helveticaneue/HelveticaNeueLight.woff') format('woff'),
		url('/fonts/helveticaneue/HelveticaNeueLight.ttf') format('truetype'),
		url('/fonts/helveticaneue/HelveticaNeueLight.svg#HelveticaNeueLight') format('svg'),
		url('/fonts/helveticaneue/HelveticaNeueLight.eot?#iefix') format('embedded-opentype');
	font-weight: normal;
	font-style: normal;
	font-display: swap;
}
@font-face {
	font-family: 'HelveticaNeueMedium';
	src: url('/fonts/helveticaneue/HelveticaNeueMedium.eot');
	src: url('/fonts/helveticaneue/HelveticaNeueMedium.woff2') format('woff2'),
		url('/fonts/helveticaneue/HelveticaNeueMedium.woff') format('woff'),
		url('/fonts/helveticaneue/HelveticaNeueMedium.ttf') format('truetype'),
		url('/fonts/helveticaneue/HelveticaNeueMedium.svg#HelveticaNeueMedium') format('svg'),
		url('/fonts/helveticaneue/HelveticaNeueMedium.eot?#iefix') format('embedded-opentype');
	font-weight: normal;
	font-style: normal;
	font-display: swap;
}
@font-face {
	font-family: 'HelveticaNeueRegular';
	src: url('/fonts/helveticaneue/HelveticaNeueRegular.eot');
	src: url('/fonts/helveticaneue/HelveticaNeueRegular.woff2') format('woff2'),
		url('/fonts/helveticaneue/HelveticaNeueRegular.woff') format('woff'),
		url('/fonts/helveticaneue/HelveticaNeueRegular.ttf') format('truetype'),
		url('/fonts/helveticaneue/HelveticaNeueRegular.svg#HelveticaNeueRegular') format('svg'),
		url('/fonts/helveticaneue/HelveticaNeueRegular.eot?#iefix') format('embedded-opentype');
	font-weight: normal;
	font-style: normal;
	font-display: swap;
}

html,body,h1,h2,h3,h4,h5,h6,a,ul,li,p {
	list-style: none;
	text-decoration: none;
	padding: 0;
	margin: 0;
	background-color: #f9f9f9;
}

.spacer {
	display: block;
	clear: both;
	overflow: hidden;
	height: 1px;
	margin: 0 0 -1px 0;
}
.hr {
	margin-bottom: 47px;
	border-top: 1px solid #b4bbc4;
}

p {
	background: transparent;
}
#s8 a {
	background-color: transparent;
}

.small-case a {
	color: #339cc9;
}
.small-case a:hover {
	text-decoration: underline;
}

.f-l {
	float: left;
}

.f-r {
	float: right !important;
}

.site-logo {
	position: fixed;
	height: 60px;
	object-fit: contain;
	background-color: #f9f9f9;
	border-bottom: solid 1px #d1d1d1;
	width: auto;
	top: 0;
	left: 0;
	right: 0;
	z-index: 6;
	transition: height .2s ease-in-out;
}

.site-logo .box {
	max-width: 1400px;
	margin: 0 auto;
	display: flex;
	height: 100%;
}

.site-logo .box .logo {
	margin: auto auto auto 25px;
	padding: 0;
	width: 92px;
	height: 59px;
	background: url("data:image/svg+xml;base64,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") 15px 50% no-repeat;
	-webkit-transition: height 0.2s, opacity 0.2s;
	transition: height 0.2s, opacity 0.2s;
}
.site-logo .box .logo:hover {
	opacity: 0.7;
}

.site-logo .box .nav-bar {
	margin: auto 15px auto auto;
}

.site-logo .box .nav-bar li {
	float: left;
	margin-left: 10px;
}
.site-logo .box .nav-bar .both-show,
.site-logo .box .nav-bar .signin {
	margin-left: 0;
}
.site-logo .box .nav-bar .call-to-action {
	margin-left: 15px;
}

.site-logo .box .nav-bar li a {
	font-size: 14px;
	font-weight: 500;
	text-align: right;
	color: #26282a;
	cursor: pointer;
	font-family: sans-serif;
	border-radius: 2px;
	padding: 12px 16px;
}

.site-logo .box .nav-bar li:hover a {
	background-color: #b9c0c8;
}

.site-logo .box .nav-bar li.call-to-action a {
	padding: 9px 22px 8px 22px;
	background-color: #ed0775;
	color: #fff;
	border-radius: 28px;
	box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.5);
	-webkit-transition: box-shadow 0.2s, margin 0.2s;
	transition: box-shadow 0.2s, margin 0.2s;
}
.site-logo .box .nav-bar li.call-to-action a:hover,
.site-logo .box .nav-bar li.call-to-action a:focus {
	background-color: #ed0775;
	box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.7);
}
.site-logo .box .nav-bar li.both-show a {
	color: #000;
}
.site-logo .box .nav-bar li.both-show:hover a:hover,
.site-logo .box .nav-bar li.both-show a:focus,
.site-logo .box .nav-bar li.mobile-hide:hover a:hover,
.site-logo .box .nav-bar li.mobile-hide a:focus {
	background-color: transparent;
	text-decoration: underline;
	outline: none;
}

.site-logo.active {
	height: 50px;
}
.site-logo.active .box .logo {
	height: 51px;
}

#b1 {
	height: 28px;
	font-size: 18px;
	line-height: 25px;
}
.landing .block-1-height #b1 {
	margin-top: 20px;
}

.block-1-height {
	height: 661px;
}
.landing .block-1-height {
	height: 1120px;
}

.block-2-height {
	height: 345px;
}
.landing .block-2-height {
	margin-top: -100px;
	height: 545px;
}

.block-3-height {
	height: 448px;
}

.block-4-height {
	height: 448px;
}
.landing .block-4-height {
	height: 548px;
}

.block-5-height {
	height: 448px;
}
.landing .block-5-height {
	height: 548px;
}

.block-6-height {
	height: 448px;
}

.block-7-height {
	height: 448px;
}

.block-8-height {
	height: 200px;
	box-sizing: border-box;
	border-top: solid 1px #b4bbc4;
	border-bottom: solid 1px #b4bbc4;
}

.block-8_1-height {
	height: 768px;
	background-color: #105093;
}
.landing .block-8_1-height {
	margin-top: 55px;
}

.block-9-height {
	height: 40px;
	box-sizing: border-box;
	border-top: solid 1px #b4bbc4;
	border-bottom: solid 1px #b4bbc4;
}

.block-10-height {
	background-color: #105093;
}
.block-10-height .box {
	background: transparent;
	margin: auto;
	padding: 0 30px 64px 30px;
	width: 940px;
}
.block-10-height h3 {
	background: transparent;
	font-family: sans-serif;
	font-size: 28px;
	font-weight: 500;
	color: #ffffff;
	margin-bottom: 20px;
}
.block-10-height p,
.block-10-height li {
	background: transparent;
	font-family: sans-serif;
	font-size: 18px;
	color: #fcfcfc;
}
.block-10-height li {
	list-style: disc;
}

.img-param-1 {
	width: 710px;
	height: 416px;
	object-fit: contain;
	left: 0;
}

.img-param-2 {
	width: 577.8px;
	height: 448px;
	object-fit: contain;
	left: 0;
}

.img-param-3 {
	width: 580px;
	height: 280px;
	object-fit: contain;
	right: 0;
}

.img-param-4 {
	width: 577px;
	height: 280px;
	object-fit: contain;
	left: 0;
}

.img-param-5 {
	width: 577px;
	height: 448px;
	right: 0;
	object-fit: contain;
}

.img-param-6 {
	width: 590px;
	height: 444px;
	object-fit: contain;
	left: 0;
}

.bid-blue-border {
	padding-left: 20px;
	border-left: 6px solid #014489;
	box-sizing: border-box;
	padding-top: 10px;
}

.small-blue-border {
	padding-left: 20px;
	border-left: 2px solid #014489;
	box-sizing: border-box;
}

.l-250 {
	left: 100px;
}

.m-l {
	margin-left: 20px;
}

.h-align {
	left: 50% !important;
	transform: translate(-50%, -36%) !important;
	display: table !important;
}

.order-button {
	border: 0;
	display: inline-block;
	margin-top: 41px;
	border-radius: 42px;
	height: 18px;
	background-color: #ed0775;
	box-shadow: 0 2px 4px 0 rgba(0,0,0,0.5);
	font-family: sans-serif;
	padding: 17px 20px 15px;
	font-size: 16px;
	font-weight: 500;
	font-style: normal;
	font-stretch: normal;
	line-height: 15px;
	letter-spacing: 2px;
	text-align: center;
	color: #ffffff;
	cursor: pointer;
	-webkit-transition: background-color 0.2s;
	transition: background-color 0.2s;
}
.order-button:hover {
	background-color: #ff268e;
}

.double-buttons .order-button {
	min-width: 286px;
}
.double-buttons .button-bottom {
	margin-top: 22px;
}

.content-block {
	overflow: hidden;
	max-width: 1447px;
	position: relative;
	display: block;
	margin: 0 auto;
}

.content-block ul {
	background: transparent;
	position: absolute;
	right: 0;
	top: 50%;
	transform: translateY(-50%);
}

.content-block ul li {
	background: transparent;
	float: left;
	margin-right: 88px;
}

.footer .icon {
	display: inline-block;
	width: 22px;
	height: 22px;
	background-position: 50% 50%;
	background-repeat: no-repeat;
	line-height: 22px;
	-webkit-transition: opacity 0.2s;
	transition: opacity 0.2s;
}
.footer .icon:hover {
	opacity: 0.7;
}
.footer .twitter {
	background-image: url("data:image/svg+xml;charset=utf-8;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIyMiIgaGVpZ2h0PSIyMiIgdmlld0JveD0iMCAwIDIyIDIyIj48ZyBmaWxsPSJub25lIiBmaWxsLXJ1bGU9ImV2ZW5vZGQiPjxwYXRoIGZpbGw9IiM0MDk5RkYiIGQ9Ik0wIDExQzAgNC45MjUgNC44NTEgMCAxMC44MzUgMGM1Ljk4NCAwIDEwLjgzNiA0LjkyNSAxMC44MzYgMTFzLTQuODUyIDExLTEwLjgzNiAxMVMwIDE3LjA3NSAwIDExeiIvPjxwYXRoIGZpbGw9IiNGRkYiIGQ9Ik0xMC41NjcgOC43NTlsLjAyMy4zOC0uMzc5LS4wNDZjLTEuMzc3LS4xNzktMi41OC0uNzg1LTMuNjAyLTEuODAybC0uNS0uNTA1LS4xMjguMzczYy0uMjczLjgzLS4wOTkgMS43MDkuNDcgMi4yOTkuMzAyLjMyNi4yMzQuMzczLS4yODkuMTc5LS4xODEtLjA2Mi0uMzQtLjExLS4zNTUtLjA4Ni0uMDUzLjA1NS4xMjguNzYxLjI3MiAxLjA0MS4xOTcuMzg5LjU5OC43NyAxLjAzNy45OTRsLjM3LjE4LS40MzguMDA3Yy0uNDI0IDAtLjQzOS4wMDgtLjM5NC4xNy4xNTIuNTA2Ljc1IDEuMDQyIDEuNDE2IDEuMjc1bC40NjkuMTYzLS40MDkuMjQ4YTQuMjA4IDQuMjA4IDAgMCAxLTIuMDI4LjU3NWMtLjM0LjAwOC0uNjIuMDM5LS42Mi4wNjIgMCAuMDc4LjkyMy41MTMgMS40Ni42ODQgMS42MTIuNTA1IDMuNTI3LjI4NyA0Ljk2NS0uNTc1IDEuMDIxLS42MTQgMi4wNDMtMS44MzMgMi41Mi0zLjAxNC4yNTctLjYyOS41MTUtMS43NzkuNTE1LTIuMzMgMC0uMzU4LjAyMi0uNDA0LjQ0Ni0uODMxLjI1LS4yNDkuNDg0LS41Mi41My0uNTk4LjA3NS0uMTQ4LjA2OC0uMTQ4LS4zMTgtLjAxNi0uNjQzLjIzMy0uNzM0LjIwMi0uNDE2LS4xNDguMjM0LS4yNDguNTE0LS42OTkuNTE0LS44MyAwLS4wMjQtLjExMy4wMTUtLjI0Mi4wODVhNC4xODEgNC4xODEgMCAwIDEtLjY2Ni4yNjRsLS40MDkuMTMyLS4zNy0uMjU3Yy0uMjA1LS4xNC0uNDkyLS4yOTUtLjY0NC0uMzQxLS4zODYtLjEwOS0uOTc2LS4wOTQtMS4zMjQuMDMtLjk0Ni4zNS0xLjU0NCAxLjI1MS0xLjQ3NiAyLjIzOHoiLz48cGF0aCBmaWxsPSIjMDAwIiBmaWxsLW9wYWNpdHk9Ii4wOCIgZD0iTTIxLjY3IDExYzAgNi4wNzUtNC44NSAxMS0xMC44MzUgMTFhMTAuNjcgMTAuNjcgMCAwIDEtNi0xLjg0TDE3LjI1IDIuMTM0QTExLjAzOSAxMS4wMzkgMCAwIDEgMjEuNjcgMTF6Ii8+PC9nPjwvc3ZnPg==");
}
.footer .facebook {
	background-image: url("data:image/svg+xml;charset=utf-8;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIyMiIgaGVpZ2h0PSIyMiIgdmlld0JveD0iMCAwIDIyIDIyIj48ZyBmaWxsPSJub25lIiBmaWxsLXJ1bGU9ImV2ZW5vZGQiPjxwYXRoIGZpbGw9IiMzQjU5OTgiIGQ9Ik0uMDQxIDExYzAtNi4wNzUgNC44NTEtMTEgMTAuODM1LTExIDUuOTg1IDAgMTAuODM2IDQuOTI1IDEwLjgzNiAxMVMxNi44NiAyMiAxMC44NzYgMjJDNC44OTIgMjIgLjA0MSAxNy4wNzUuMDQxIDExeiIvPjxwYXRoIGZpbGw9IiNGRkYiIGQ9Ik0xMS43ODMgMTYuOTg0di01Ljk4NWgxLjYyNGwuMjE2LTIuMDYyaC0xLjg0bC4wMDItMS4wMzJjMC0uNTM4LjA1LS44MjYuODEtLjgyNmgxLjAxNlY1LjAxNmgtMS42MjVjLTEuOTUyIDAtMi42MzkgMS0yLjYzOSAyLjY4M3YxLjIzOEg4LjEzVjExaDEuMjE3djUuOTg0aDIuNDM2eiIvPjxwYXRoIGZpbGw9IiMwMDAiIGZpbGwtb3BhY2l0eT0iLjA4IiBkPSJNMjEuNzEyIDExYzAgNi4wNzUtNC44NTEgMTEtMTAuODM2IDExYTEwLjY3IDEwLjY3IDAgMCAxLTYtMS44NEwxNy4yOSAyLjEzNEExMS4wMzkgMTEuMDM5IDAgMCAxIDIxLjcxMSAxMXoiLz48L2c+PC9zdmc+");
}

.content-block .left-bar {
	position: relative;
	width: 50%;
	float: right;
	height: 100%;
}

.content-block .right-bar {
	position: relative;
	width: 50%;
	float: right;
	height: 100%;
}

.content-block:nth-child(2n) .left-bar {
	width: 45%;
	float: left;
}

.content-block:nth-child(2n) .right-bar {
	width: 45%;
	float: left;
}

.content-block .main-description {
	position: absolute;
	top: 50%;
	left: 100px;
	transform: translateY(-50%);
}

.content-block .main-description h1,
.content-block .main-description h2,
.content-block .main-description p {
	width: 440px;
	height: auto;
	font-family: sans-serif;
	font-size: 36px;
	font-weight: 300;
	font-style: normal;
	font-stretch: normal;
	line-height: 1.14;
	letter-spacing: normal;
	display: inline-block;
	color: #26282a;
}

.content-block .main-description .fs-14 {
	font-size: 14px !important;
	background: transparent;
	padding-left: 20px;
}

.content-block .main-description .wa {
	width: auto;
}

.content-block .main-description .bold-case {
	height: auto;
	font-family: sans-serif;
}

.content-block .main-description .small-case {
	margin-top: 20px;
	height: 58px;
	font-size: 21px;
	line-height: 1.38;
	height: auto;
	font-family: sans-serif;
}

.content-block .main-description .stop-wasting-your-ti {
	font-family: sans-serif;
	font-size: 32px;
	letter-spacing: normal;
	color: #26282a;
	margin-bottom: 20px;
}

.content-block .main-description .product-description {
	width: 914px;
	height: 93px;
	font-family: sans-serif;
	font-size: 26px;
	letter-spacing: normal;
}

.content-block .description-img {
	position: absolute;
	transform: translateY(-50%);
	top: 50%;
}

.content-block .common-description {
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
}

.content-block .common-description h2,
.content-block .common-description p {
	height: auto;
	font-family: sans-serif;
	font-size: 18px;
	font-weight: 300;
	font-style: normal;
	font-stretch: normal;
	line-height: 1.14;
	letter-spacing: normal;
	color: #26282a;
}

.content-block .common-description .bold-case {
	font-family: sans-serif;
	height: auto;
	font-size: 26px;
}

.content-block .common-description .small-case {
	margin-top: 20px;
	height: 58px;
	line-height: 1.38;
	height: auto;
}

#head .left-bar {
	width: 44%;
}

#head .right-bar {
	width: 49%;
}

#s1 .main-description {
	left: 200px;
}

#s2 .left-bar {
	opacity: 0;
	transform: translateX(-150px);
}

#s3 .common-description {
	left: 150px;
}

#s3 .common-description .small-case {
	max-width: 547px;
}

#s3 .right-bar {
	opacity: 0;
	transform: translateX(150px);
	width: 46%;
}

#s4 .left-bar {
	opacity: 0;
	transform: translateX(-150px);
}

#s5 {
	margin-bottom: 20px;
}

#s5 .common-description {
	left: 150px;
}

#s5 .common-description .small-case {
	max-width: 547px;
}

#s5 .right-bar {
	opacity: 0;
	transform: translateX(150px);
	width: 46%;
}

#s6 .common-description {
	left: 0;
}

#s6 .left-bar {
	opacity: 0;
	transform: translateX(-150px);
}

#s7 .main-description {
	text-align: center;
	width: 100%;
}

#s7 .main-description p {
	display: inline;
}

#s7 .main-description .bold {
	font-family: sans-serif;
}

#s7_1 {
	width: 100% !important;
	display: flex;
}

#s7_1 .box {
	margin: auto;
	padding: 0 30px;
	width: 940px;
}

#s7_1 .box .top {
	margin: 0 auto;
	display: table;
}

#s7_1 .box .top .left-bar {
	width: 100px;
	height: auto;
	float: left;
}

#s7_1 .box .top .left-bar .avatar {
	height: 100px;
	width: 53px;
}

#s7_1 .box .top .left-bar .avatar img {
	height: 100%;
	width: auto;
}

#s7_1 .box .top .right-bar {
	width: 480px;
	float: left;
}

#s7_1 .box .top .right-bar .title {
	background: transparent;
	font-family: sans-serif;
	font-size: 28px;
	font-weight: 500;
	color: #ffffff;
	margin-bottom: 20px;
}

#s7_1 .box .top .right-bar .subtitle {
	font-family: sans-serif;
	font-size: 18px;
	color: #fcfcfc;
}

#s7_1 .box .calculator {
	display: table;
	margin: 52px auto;
	text-align: -webkit-right;
}

#s7_1 .box .calculator p {
	font-family: sans-serif;
	font-size: 18px;
	text-align: center;
	color: #fcfcfc;
	display: inline-block;
	width: 190px;
	width: 229px;
	text-align: end;
	margin-right: 20px;
}

#s7_1 .box .calculator input {
	font-family: sans-serif;
	object-fit: contain;
	border: solid 1px #ffffff;
	background-color: #105093;
	display: inline-block;
	padding: 11px;
	width: 70px;
	color: #ffffff;
	font-size: 18px;
	outline: none;
}

#s7_1 .box .calculator .get-rate {
	display: block;
	margin-bottom: 40px;
}

#s7_1 .box .calculator .get-rate p {
	margin-right: 11px;
}

#s7_1 .box .calculator .get-hours {
	display: block;
}

#s7_1 .box .calculator .get-hours p {
	margin-right: 20px;
}

#s7_1 .box .calculator .get-hours input {
	vertical-align: bottom;
}

#s7_1 .box a {
	max-width: 940px;
	box-sizing: border-box;
	padding: 17px 30px;
	display: flex;
	background-color: #ed0775;
	border-radius: 100px;
	box-shadow: 0 2px 4px 0 rgba(0,0,0,0.5);
	-webkit-transition: background-color 0.2s;
	transition: background-color 0.2s;
}
#s7_1 .box a:hover {
	background-color: #ff268e;
}

#s7_1 .box a .subbox {
	margin: auto;
}

#s7_1 .box a .subbox .title {
	display: block;
	width: 100%;
	font-size: 24px;
	text-align: center;
	color: #fcfcfc;
	font-family: sans-serif;
}

#s7_1 .box a .subbox .title b {
	font-family: sans-serif;
	font-weight: 100;
}

#s7_1 .box a .subbox .title p {
	display: inline;
	font-family: sans-serif;
	font-weight: 100;
}

#s7_1 .box a .subbox .subtitle {
	margin-top: 4px;
	display: block;
	width: 100%;
	font-size: 18px;
	text-align: center;
	color: #fcfcfc;
	font-family: sans-serif;
}

.color-blue {
	background-color: #dce7f0;
}

.container {
	max-width: 100%;
}

.content-block .main-description .fs-14 a {
	display: inline-block;
	margin: 0 5px;
	color: #26282a;
	text-decoration: underline;
}

.content-block .main-description .fs-14 a:hover {
	color: #000;
}

@media (max-width:1320px) {
	#s2 .common-description {
		left: 55px;
	}

	#s3 .common-description {
		left: 155px;
		right: 0;
	}

	#s4 .common-description {
		left: 55px;
	}

	#s5 .common-description {
		left: 155px;
	}

	#s6 .common-description {
		left: 55px;
	}
}

@media (max-width:1280px) {
	.img-param-2 {
		left: auto;
		right: 0;
	}

	.img-param-3 {
		left: 0;
		right: auto;
	}

	.img-param-4 {
		left: auto;
		right: 0;
	}

	.img-param-5 {
		left: 0;
		right: auto;
	}

	.img-param-6 {
		left: auto;
		right: 0;
	}

	#w-55 {
		width: 40%;
	}

	.content-block .left-bar {
		width: 60%;
	}

	.content-block .right-bar {
		width: 40%;
	}

	.content-block:nth-child(2n) .left-bar {
		width: 40%;
	}

	.content-block:nth-child(2n) .right-bar {
		width: 60%;
	}

	#mack {
		left: 150px;
		width: 49%;
	}

	#s1 .main-description {
		left: 150px;
	}

	#s2 .common-description {
		left: 55px;
	}

	#s3 .common-description {
		left: 123px;
	}

	#s3 .right-bar {
		width: 36%;
	}

	#s4 .common-description {
		left: 55px;
	}

	#s5 .common-description {
		left: 123px;
	}

	#s5 .right-bar {
		width: 36%;
	}

	#s6 .common-description {
		left: 55px;
	}
}

@media (max-width:1024px) {
	.content-block .left-bar {
		width: 70%;
	}

	.content-block .right-bar {
		width: 30%;
	}

	.content-block:nth-child(2n) .left-bar {
		width: 30%;
	}

	.content-block:nth-child(2n) .right-bar {
		width: 70%;
	}

	#w-55 {
		width: 30%;
	}

	#mack {
		left: 260px;
		width: 49%;
	}

	.content-block .main-description .product-description {
		width: 700px;
		font-size: 20px;
	}

	.content-block .main-description p {
		font-size: 26px;
	}

	#head .left-bar {
		width: 20%;
	}

	#head .right-bar {
		width: 80%;
	}

	#head .main-description {
		left: 45px;
	}

	#s1 .main-description {
		left: 45px;
	}

	#s2 .common-description {
		left: 55px;
	}

	#s3 .common-description {
		left: 45px;
	}

	#s3 .left-bar {
		width: 63%;
	}

	#s3 .right-bar {
		width: 37%;
	}

	#s4 .common-description {
		left: 55px;
	}

	#s5 .common-description {
		left: 45px;
	}

	#s5 .left-bar {
		width: 63%;
	}

	#s5 .right-bar {
		width: 37%;
	}

	#s6 .common-description {
		left: 55px;
	}

	.content-block ul li {
		margin-right: 40px;
	}
}

.redditor-designer-jobs,
.redditor-wordpress-jobs,
.redditor-javascript-jobs {
	background: url(/img/reddit.png) -203px 181px no-repeat;
}
.redditor-designer-jobs .content-block .main-description,
.redditor-wordpress-jobs .content-block .main-description,
.redditor-javascript-jobs .content-block .main-description {
	left: 175px;
	-webkit-transition: left 0.1s;
	transition: left 0.1s;
}

@media (max-width:1024px) {
	.redditor-designer-jobs,
	.redditor-wordpress-jobs,
	.redditor-javascript-jobs {
		background-image: none;
	}
	.redditor-designer-jobs .content-block .main-description,
	.redditor-wordpress-jobs .content-block .main-description,
	.redditor-javascript-jobs .content-block .main-description {
		left: 0;
	}
	.redditor-designer-jobs .main-description .bold-case,
	.redditor-wordpress-jobs .main-description .bold-case,
	.redditor-javascript-jobs .main-description .bold-case {
		margin: 0 auto;
		text-align: left;
		-webkit-transition: margin 0.1s;
		transition: margin 0.1s;
	}
}

@media (max-width:870px) {
	#w-55 {
		width: 100%;
	}

	.content-block .main-description h1,
	.content-block .main-description h2,
	.content-block .main-description p {
		width: auto;
	}

	.content-block .main-description h1 {
		margin-bottom: 10px;
	}

	.content-block {
		min-width: 350px;
		box-sizing: border-box;
		margin-bottom: 40px;
	}

	.block-8_1-height {
		margin-bottom: 0;
	}
	.block-10-height {
		margin-top: -1px;
	}
	.block-10-height .box {
		width: auto;
	}
	.block-10-height h3,
	.block-10-height p {
		text-align: center;
	}

	.content-block .left-bar {
		width: 100%;
		height: auto;
		margin: 0 0 0;
	}

	.content-block .right-bar {
		width: 100%;
		height: auto;
		min-height: 100px;
		margin: 0 0 0;
	}

	.content-block:nth-child(2n) .left-bar {
		width: 100%;
		height: auto;
		min-height: 100px;
	}

	.content-block:nth-child(2n) .right-bar {
		width: 100%;
		height: auto;
		min-height: 100px;
	}

	.content-block .description-img {
		position: static;
		transform: none;
		width: 90%;
		height: auto;
	}

	.landing #s2 .left-bar,
	.landing #s3 .right-bar,
	.landing #s4 .left-bar,
	.landing #s5 .right-bar,
	.landing #s6 .left-bar,
	.landing #s7 .right-bar {
		text-align: center;
	}

	.landing .content-block .description-img {
		width: 80%;
		float: none;
	}
	.landing .content-block .description-img.f-r {
		float: none !important;
	}
	.landing #head.content-block .description-img {
		width: 79%;
	}
	.landing #s2 .description-img {
		box-shadow: -1px 1px 1px rgba(0, 0, 0, 0.15);
	}
	.landing #s3 .description-img {
		box-shadow: 1px -1px 1px rgba(0, 0, 0, 0.15);
	}
	.landing #s4 .description-img {
		box-shadow: -1px -1px 1px rgba(0, 0, 0, 0.1);
	}
	.landing #s5 .description-img {
		box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.2);
	}
	.landing #s6 .description-img {
		box-shadow: -1px 1px 1px rgba(0, 0, 0, 0.15);
	}

	.content-block ul {
		position: static !important;
		display: table;
		margin: 15px auto;
		transform: none;
	}

	.content-block ul li {
		margin-right: 50px;
	}

	.content-block ul li:last-child {
		margin-right: 0;
	}

	#mack {
		left: 0;
		min-height: 211px;
		width: 49%;
	}

	#mack img {
		width: 79%;
		margin: 0 auto;
		display: block;
		transform: none;
		margin: 0 auto 30px;
	}

	.order-button {
		display: block;
		margin-top: 50px;
		/* height: 32px; */
		height: auto;
		letter-spacing: 2px;
		text-transform: uppercase;
		font-size: 20px;
		line-height: 25px;
		border-radius: 42px;
		margin-bottom: 4px;
		margin-left: 0;
	}

	.content-block .main-description {
		text-align: center;
		left: 0;
		position: static;
		transform: none;
	}

	.content-block .main-description .product-description {
		max-width: 400px;
	}

	.content-block .main-description .bold-case {
		display: block;
		width: auto;
	}

	.content-block .main-description .small-case {
		width: auto;
		margin-top: 30px;
	}

	.content-block .main-description .product-description {
		width: auto;
		max-width: 700px;
		font-size: 20px;
	}

	.landing .content-block .main-description .product-description {
		font-size: 21px;
		line-height: 1.38;
	}

	.content-block .main-description p {
		font-size: 26px;
		width: auto;
	}

	.small-blue-border {
		padding-left: 0;
		border-left: 0;
	}

	.content-block .common-description {
		position: static;
		transform: none;
		margin-top: 20px;
	}

	.content-block .common-description .bold-case {
		text-align: center;
		margin: 15px 0;
	}

	.content-block .common-description .small-case {
		text-align: center;
		width: auto;
		max-width: 700px;
		margin: 15px auto 0;
	}

	.site-logo {
		position: static;
		margin: 0 auto 50px;
		width: auto;
		text-align: center;
		object-fit: contain;
	}

	.site-logo img {
		height: 100%;
		width: auto;
	}

	#hide-button1 {
		display: none;
	}

	#hide-button2 {
		display: none;
	}

	.block-1-height {
		height: auto !important;
	}

	.block-2-height {
		height: auto !important;
	}

	.block-3-height {
		min-height: 448px;
		height: auto !important;
	}

	.block-4-height {
		min-height: 352px;
		height: auto !important;
	}

	.block-5-height {
		min-height: 448px;
		height: auto !important;
	}

	.block-6-height {
		min-height: 396px;
		height: auto !important;
	}

	.block-7-height {
		min-height: 448px;
		height: auto !important;
	}

	.block-8-height {
		min-height: 100px;
		height: auto !important;
		border: 0;
	}

	.block-8-height .h-align {
		position: absolute;
	}

	.block-9-height {
		height: 55px;
		border: 0;
	}

	.block-9-height .h-align {
		position: absolute;
	}

	.content-block .main-description {
		padding: 0 31px;
	}

	.content-block .common-description {
		padding: 0 31px;
	}

	.content-block .main-description .order-button {
		margin-top: 23px;
	}

	.content-block .main-description .fs-14 {
		display: none;
	}

	.color-blue {
		background: #f9f9f9;
	}

	.bid-blue-border {
		border: 0;
		padding-left: 0;
	}

	.img-param-3 {
		float: right;
	}

	#s1 {
		margin-top: 40px;
		margin-bottom: 60px;
	}

	#s2,#s3,#s4,#s5,#s6 {
		margin-bottom: 80px;
	}

	#b1 {
		margin-top: 50px;
		/* height: 42px; */
		height: auto;
		letter-spacing: 2px;
		text-transform: uppercase;
		font-size: 20px;
		line-height: 42px;
		border-radius: 42px;
		margin-bottom: 4px;
	}

	.content-block .main-description .stop-wasting-your-ti {
		height: auto;
	}

	.landing .content-block .main-description .stop-wasting-your-ti {
		font-size: 26px;
	}

	.content-block .main-description .product-description {
		height: auto;
	}

	#head .left-bar,#s1 .left-bar,#s2 .left-bar,#s3 .left-bar,#s4 .left-bar,#s5 .left-bar,#s6 .left-bar,#s7 .left-bar {
		opacity: 1;
		transform: translateX(0);
		width: 100%;
	}

	#head .right-bar,#s1 .right-bar,#s2 .right-bar,#s3 .right-bar,#s4 .right-bar,#s5 .right-bar,#s6 .right-bar,#s7 .right-bar {
		opacity: 1;
		transform: translateX(0);
		width: 100%;
	}

	.block-9-height {
		margin-top: 40px;
	}
	.landing .block-9-height {
		margin-top: 0;
	}

	.redditor-designer-jobs .main-description .bold-case,
	.redditor-wordpress-jobs .main-description .bold-case,
	.redditor-javascript-jobs .main-description .bold-case {
		text-align: center;
	}
}

@media (max-width: 767px) {
	.site-logo .box .logo {
		margin-left: 8px;
		width: 81px;
		height: 44px;
		background-position: 22px 50%;
	}
	.site-logo .box .nav-bar li a {
		padding: 12px 10px;
	}
	.site-logo .box .nav-bar .both-show,
	.site-logo .box .nav-bar .signin {
		margin-left: 0;
	}
	.site-logo .box .nav-bar .call-to-action {
		margin-left: 10px;
	}
	.site-logo .box .nav-bar .post-a-job {
		margin-left: 0;
	}
	.site-logo .box .nav-bar .pricing a {
		padding-left: 10px;
		padding-right: 10px;
	}
}

@media (max-width:670px) {
	#nav-bar .mobile-hide {
		display: none;
	}

	#mack {
		margin: 0;
	}

	.content-block .main-description .small-case {
		max-width: 378px;
	}

	.content-block .main-description .product-description {
		max-width: 378px;
	}

	.content-block .common-description .bold-case {
		max-width: 488px;
		margin: 0 auto;
	}

	.content-block .common-description .small-case {
		max-width: 378px;
	}

	#s7_1 .box a .subbox .title p {
		display: block;
	}

	#s7_1 {
		height: inherit;
	}

	#s7_1 .box a {
		margin-bottom: 74px;
	}

	#s7_1 .box a .subbox .title {
		display: block;
	}

	#s7_1 .box .top .left-bar,#s7_1 .box .top .right-bar {
		width: 100%;
	}

	#s7_1 .box .top .left-bar .avatar {
		margin: 51px auto 30px;
	}

	#s7_1 .box .top .right-bar>* {
		text-align: center;
	}

	#hours-per-month {
		display: inline !important;
	}

	#s7_1 .box .calculator p {
		font-size: 16px;
		width: 172px;
	}

	#s7_1 .box .calculator input {
		width: 60px;
	}

	.redditor-designer-jobs,
	.redditor-wordpress-jobs,
	.redditor-javascript-jobs {
		background-image: url(/img/reddit.png);
		background-position: -203px 458px;
	}
	.redditor-designer-jobs .main-description h1,
	.redditor-wordpress-jobs .main-description h1,
	.redditor-javascript-jobs .main-description h1 {
		background: transparent;
	}
	.redditor-designer-jobs .main-description .bold-case,
	.redditor-wordpress-jobs .main-description .bold-case,
	.redditor-javascript-jobs .main-description .bold-case {
		margin: 60px auto 60px 196px;
		text-align: left;
	}
}

@media (max-width:610px) {
	.software-developer #b1,
	.software-developer .order-button {
		/* height: 42px; */
		line-height: 21px;
	}
}
@media (max-width:566px) {
	#b1,
	.order-button {
		/* height: 26px; */
		line-height: 21px;
	}
}
@media (max-width:500px) {
	.hide-320 {
		display: none;
	}
	#b1,
	.order-button {
		/* height: 42px; */
		line-height: 21px;
	}
}

.fonts-loaded .order-button,
.fonts-loaded .content-block .main-description .small-case,
.fonts-loaded .content-block .main-description .product-description,
.fonts-loaded .content-block .common-description h2,
.fonts-loaded .content-block .common-description p,
.fonts-loaded #s7_1 .box .top .right-bar .subtitle,
.fonts-loaded #s7_1 .box .calculator p,
.fonts-loaded #s7_1 .box .calculator input,
.fonts-loaded #s7_1 .box a .subbox .title,
.fonts-loaded #s7_1 .box a .subbox .title p,
.fonts-loaded #s7_1 .box a .subbox .subtitle,
.fonts-loaded .block-10-height p,
.fonts-loaded .block-10-height li {
	font-family: HelveticaNeueRegular, sans-serif;
}
.fonts-loaded .content-block .main-description h1,
.fonts-loaded .content-block .main-description h2,
.fonts-loaded .content-block .main-description p {
	font-family: HelveticaNeueLight, sans-serif;
}
.fonts-loaded .content-block .main-description .bold-case,
.fonts-loaded #s7_1 .box .top .right-bar .title,
.fonts-loaded .block-10-height h3 {
	font-family: HelveticaNeueMedium, sans-serif;
}
.fonts-loaded .content-block .main-description .stop-wasting-your-ti,
.fonts-loaded .content-block .common-description .bold-case,
.fonts-loaded #s7 .main-description .bold,
.fonts-loaded #s7_1 .box a .subbox .title b {
	font-family: HelveticaNeueBold, sans-serif;
}
